/*
	Sitemap Styler
*/

#sitemap, #sitemap ul, #sitemap li
{
	margin:0;
	padding:0;
	list-style:none;
}

#sitemap ul ul
{
	display:none;
}

#sitemap ul li
{
	line-height:200%;
	margin-top:1px;
	background:#EEE;
	border: 1px solid #CCC;
	position:relative;
	width:100%;
}

/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap ul li
{
	float:left;
	display:inline;
}

#sitemap ul li a
{
	padding-left:28px;
	text-decoration : none;
}

#sitemap ul li span
{
	float:left;
	position:absolute;
	top:5px;
	left:5px;
	width:13px;
	height:13px;
	cursor:auto;
	font-size:0;
}

#sitemap ul li span, #sitemap li span.collapsed
{
	background:url(/sc-app/images/admin/sm_collapsed.gif) no-repeat 0 0;
}

#sitemap ul li span.expanded
{
	background:url(/sc-app/images/admin/sm_expanded.gif) no-repeat 0 0;
}

/* second level */

#sitemap ul li li
{
	background:#FFFFFF;
	border-top: 1px solid #EEEEEE;
}
#sitemap ul li li a
{
	padding-left:56px;
}

#sitemap ul li li span
{
	left:28px;
}

/* third level */

#sitemap ul li li li a
{
	padding-left:84px;
}

#sitemap ul li li li span
{
	left:56px;
}

/* fourth level */

#sitemap ul li li li li a
{
	padding-left:112px;
}

#sitemap ul li li li li span
{
	left:84px;
}

/* fifth level */

#sitemap ul li li li li li a
{
	padding-left:140px;
}

#sitemap ul li li li li li span
{
	left:112px;
}

/* sixth level */

#sitemap ul li li li li li li a
{
	padding-left:168px;
}

#sitemap ul li li li li li li span
{
	left:140px;
}

/*Site map popup style */

#pup
{
  position:absolute;
  z-index:999; /* always on top*/
  padding: 3px;
  margin-left: 10px;
  margin-top: -55px;
  width: 250px;
  border: 1px solid black;
  background-color: #777777;
  color: white;
  font-size: 0.95em;
}